body {color: #333333; margin: 0px; padding: 0px; background-color: #f1f1f1; font-family: Verdana; font-size: 12px; width: 100%; max-width: 500px; margin: auto;}
a:link,a:visited,a:active 
{color: #0070aa;text-decoration: none;}
a:hover {color: #0070aa; font-size: 13px;}
.center, .bottom {text-align:center;}
.center {text-align: center;}
.left {text-align: left;}
.table {background: #f1f1f1 repeat-x bottom;text-align: center; padding-top: 1px; padding-bottom: 1px; border: 1px solid #333333; font-size: 11px;color: #ffffff;}
.table2 {background:  #8ED0FF repeat-x bottom;text-align: center; border: 1px solid #333333; font-size: 11px;color: #FFFFFF;}
.table {text-align: center; font: 11px Verdana; color: #000000;}
.menu {text-align: center; background: #3399cc  repeat-x bottom; border: 2px solid #3399cc; font-size: 11px;}
.menu_left {text-align: left; background: #98bd52  repeat-x bottom;border: 1px solid #3c5904;font-size: 15px;}
.m1 {background: #00bcc8;}
.m2 {background: #00bcc8;}
.navigation {text-align: center; border: 1px solid #3c5904;font-size: 15px;}
.b {border-bottom: 1px #c0e6f9 solid;}	
inputNE, select {font: 8px Verdana, Arial, sans-serif; background: #c0e6f9; color: #333333; border: 1px solid;}
inputNE, button {font: 8px Verdana, Arial, sans-serif; background: #c0e6f9; color: #333333; border: 1px solid;}
a.headbuton:visited,a.headbuton:link {font: 15px Verdana; background: #ffffff; color: #9CC66F;border: 1px #000000 solid;padding-right: 3px;padding-left: 3px;text-decoration: none;}
.p {border-bottom: 1px #BBBB00 solid;}
.c {text-align:center;}
.l {text-align:left;}
.t {color: #808080;}
.t2 {color: #B7B7B7;}

    .in{
	
        background-color: #ffffff;
        padding: 0;
	    border: 1px solid #333333;
	    margin: 0;
	    text-align: center;
	    max-width: 420px;
	    _width: 420px; }


input,select,textarea{font-size:10px;background:#ffffff;color:#000000;border:1px solid #333333;padding:3px;}